<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>Titulek stránky 2222</title>
 </head>
 <body>
  <h1>Nadpis stránky</h1>
  <p>Toto je <a href="http://example.com/">odkaz</a> v odstavci.</p>
  <p>Další odstavec</p>
  <!-- toto je komentář -->
 </body>
</html>
